@file:OptIn(InternalResourceApi::class)

package world.respect.shared.generated.resources

import kotlin.OptIn
import kotlin.String
import kotlin.collections.MutableMap
import org.jetbrains.compose.resources.InternalResourceApi
import org.jetbrains.compose.resources.ResourceItem
import org.jetbrains.compose.resources.StringResource

private const val MD: String = "composeResources/world.respect.shared.generated.resources/"

public val Res.string.edit_filters: StringResource by lazy {
      StringResource("string:edit_filters", "edit_filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4099, 36),
      ))
    }

public val Res.string.edit_person: StringResource by lazy {
      StringResource("string:edit_person", "edit_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4136, 35),
      ))
    }

public val Res.string.edit_report: StringResource by lazy {
      StringResource("string:edit_report", "edit_report", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4172, 35),
      ))
    }

public val Res.string.email: StringResource by lazy {
      StringResource("string:email", "email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4229, 21),
      ))
    }

public val Res.string.empty_data: StringResource by lazy {
      StringResource("string:empty_data", "empty_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4251, 34),
      ))
    }

public val Res.string.empty_list: StringResource by lazy {
      StringResource("string:empty_list", "empty_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4619, 34),
      ))
    }

public val Res.string.empty_list_description: StringResource by lazy {
      StringResource("string:empty_list_description", "empty_list_description", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4512, 106),
      ))
    }

public val Res.string.empty_list_description_admin: StringResource by lazy {
      StringResource("string:empty_list_description_admin", "empty_list_description_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4286, 100),
      ))
    }

public val Res.string.empty_list_description_non_admin: StringResource by lazy {
      StringResource("string:empty_list_description_non_admin", "empty_list_description_non_admin", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4387, 124),
      ))
    }

public val Res.string.end_date_label: StringResource by lazy {
      StringResource("string:end_date_label", "end_date_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4654, 34),
      ))
    }

public val Res.string.enter_code_label: StringResource by lazy {
      StringResource("string:enter_code_label", "enter_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4689, 48),
      ))
    }

public val Res.string.enter_invite_code_message: StringResource by lazy {
      StringResource("string:enter_invite_code_message", "enter_invite_code_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4738, 109),
      ))
    }

public val Res.string.enter_link: StringResource by lazy {
      StringResource("string:enter_link", "enter_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4848, 34),
      ))
    }

public val Res.string.enter_school_link: StringResource by lazy {
      StringResource("string:enter_school_link", "enter_school_link", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4883, 101),
      ))
    }

public val Res.string.enter_school_name: StringResource by lazy {
      StringResource("string:enter_school_name", "enter_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 4985, 41),
      ))
    }

public val Res.string.equals: StringResource by lazy {
      StringResource("string:equals", "equals", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5027, 26),
      ))
    }

public val Res.string.error_link_message: StringResource by lazy {
      StringResource("string:error_link_message", "error_link_message", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5054, 106),
      ))
    }

public val Res.string.example_url_placeholder: StringResource by lazy {
      StringResource("string:example_url_placeholder", "example_url_placeholder", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5161, 51),
      ))
    }

public val Res.string.expand_pending_invites: StringResource by lazy {
      StringResource("string:expand_pending_invites", "expand_pending_invites", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5213, 66),
      ))
    }

public val Res.string.expand_students: StringResource by lazy {
      StringResource("string:expand_students", "expand_students", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5280, 51),
      ))
    }

public val Res.string.expand_teachers: StringResource by lazy {
      StringResource("string:expand_teachers", "expand_teachers", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5332, 51),
      ))
    }

public val Res.string.export_data: StringResource by lazy {
      StringResource("string:export_data", "export_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5384, 35),
      ))
    }

public val Res.string.family_member: StringResource by lazy {
      StringResource("string:family_member", "family_member", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5463, 41),
      ))
    }

public val Res.string.family_members: StringResource by lazy {
      StringResource("string:family_members", "family_members", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5420, 42),
      ))
    }

public val Res.string.female: StringResource by lazy {
      StringResource("string:female", "female", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5505, 22),
      ))
    }

public val Res.string.`field`: StringResource by lazy {
      StringResource("string:field", "field", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5586, 21),
      ))
    }

public val Res.string.field_required_prompt: StringResource by lazy {
      StringResource("string:field_required_prompt", "field_required_prompt", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5528, 57),
      ))
    }

public val Res.string.filters: StringResource by lazy {
      StringResource("string:filters", "filters", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5608, 27),
      ))
    }

public val Res.string.first_name: StringResource by lazy {
      StringResource("string:first_name", "first_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5672, 34),
      ))
    }

public val Res.string.first_names: StringResource by lazy {
      StringResource("string:first_names", "first_names", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5636, 35),
      ))
    }

public val Res.string.from: StringResource by lazy {
      StringResource("string:from", "from", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5707, 20),
      ))
    }

public val Res.string.gender: StringResource by lazy {
      StringResource("string:gender", "gender", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5759, 22),
      ))
    }

public val Res.string.gender_literal: StringResource by lazy {
      StringResource("string:gender_literal", "gender_literal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5728, 30),
      ))
    }

public val Res.string.get_started: StringResource by lazy {
      StringResource("string:get_started", "get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5782, 35),
      ))
    }

public val Res.string.grade_level: StringResource by lazy {
      StringResource("string:grade_level", "grade_level", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5818, 35),
      ))
    }

public val Res.string.graph_data: StringResource by lazy {
      StringResource("string:graph_data", "graph_data", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5854, 34),
      ))
    }

public val Res.string.greater: StringResource by lazy {
      StringResource("string:greater", "greater", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5950, 27),
      ))
    }

public val Res.string.greater_or_equal: StringResource by lazy {
      StringResource("string:greater_or_equal", "greater_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5889, 60),
      ))
    }

public val Res.string.hour_unit: StringResource by lazy {
      StringResource("string:hour_unit", "hour_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 5978, 21),
      ))
    }

public val Res.string.how_passkey_works: StringResource by lazy {
      StringResource("string:how_passkey_works", "how_passkey_works", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6000, 49),
      ))
    }

public val Res.string.i_am_parent: StringResource by lazy {
      StringResource("string:i_am_parent", "i_am_parent", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6050, 39),
      ))
    }

public val Res.string.i_am_student: StringResource by lazy {
      StringResource("string:i_am_student", "i_am_student", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6090, 40),
      ))
    }

public val Res.string.i_have_an_invite_code: StringResource by lazy {
      StringResource("string:i_have_an_invite_code", "i_have_an_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6131, 57),
      ))
    }

public val Res.string.in_list: StringResource by lazy {
      StringResource("string:in_list", "in_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6189, 27),
      ))
    }

public val Res.string.indicator: StringResource by lazy {
      StringResource("string:indicator", "indicator", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6344, 29),
      ))
    }

public val Res.string.indicator_detail: StringResource by lazy {
      StringResource("string:indicator_detail", "indicator_detail", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6217, 48),
      ))
    }

public val Res.string.indicator_name: StringResource by lazy {
      StringResource("string:indicator_name", "indicator_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6266, 42),
      ))
    }

public val Res.string.indicators: StringResource by lazy {
      StringResource("string:indicators", "indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6309, 34),
      ))
    }

public val Res.string.install: StringResource by lazy {
      StringResource("string:install", "install", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6374, 27),
      ))
    }

public val Res.string.interactions_recorded: StringResource by lazy {
      StringResource("string:interactions_recorded", "interactions_recorded", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6402, 57),
      ))
    }

public val Res.string.invalid: StringResource by lazy {
      StringResource("string:invalid", "invalid", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7033, 27),
      ))
    }

public val Res.string.invalid_code: StringResource by lazy {
      StringResource("string:invalid_code", "invalid_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6460, 52),
      ))
    }

public val Res.string.invalid_email: StringResource by lazy {
      StringResource("string:invalid_email", "invalid_email", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6513, 57),
      ))
    }

public val Res.string.invalid_invite_code: StringResource by lazy {
      StringResource("string:invalid_invite_code", "invalid_invite_code", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6571, 59),
      ))
    }

public val Res.string.invalid_password: StringResource by lazy {
      StringResource("string:invalid_password", "invalid_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6631, 48),
      ))
    }

public val Res.string.invalid_report_config: StringResource by lazy {
      StringResource("string:invalid_report_config", "invalid_report_config", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6680, 57),
      ))
    }

public val Res.string.invalid_report_format: StringResource by lazy {
      StringResource("string:invalid_report_format", "invalid_report_format", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6738, 57),
      ))
    }

public val Res.string.invalid_school_name: StringResource by lazy {
      StringResource("string:invalid_school_name", "invalid_school_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6796, 55),
      ))
    }

public val Res.string.invalid_url: StringResource by lazy {
      StringResource("string:invalid_url", "invalid_url", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6852, 39),
      ))
    }

public val Res.string.invalid_username: StringResource by lazy {
      StringResource("string:invalid_username", "invalid_username", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 6892, 140),
      ))
    }

public val Res.string.invitation: StringResource by lazy {
      StringResource("string:invitation", "invitation", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7104, 34),
      ))
    }

public val Res.string.invitation_for: StringResource by lazy {
      StringResource("string:invitation_for", "invitation_for", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7061, 42),
      ))
    }

public val Res.string.invite_code_label: StringResource by lazy {
      StringResource("string:invite_code_label", "invite_code_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7139, 41),
      ))
    }

public val Res.string.invite_person: StringResource by lazy {
      StringResource("string:invite_person", "invite_person", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7181, 41),
      ))
    }

public val Res.string.key_created_on: StringResource by lazy {
      StringResource("string:key_created_on", "key_created_on", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7223, 42),
      ))
    }

public val Res.string.language: StringResource by lazy {
      StringResource("string:language", "language", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7266, 28),
      ))
    }

public val Res.string.last_30_days: StringResource by lazy {
      StringResource("string:last_30_days", "last_30_days", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7295, 36),
      ))
    }

public val Res.string.last_3_months: StringResource by lazy {
      StringResource("string:last_3_months", "last_3_months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7332, 41),
      ))
    }

public val Res.string.last_month_date_range: StringResource by lazy {
      StringResource("string:last_month_date_range", "last_month_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7374, 45),
      ))
    }

public val Res.string.last_name: StringResource by lazy {
      StringResource("string:last_name", "last_name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7420, 29),
      ))
    }

public val Res.string.last_three_months_date_range: StringResource by lazy {
      StringResource("string:last_three_months_date_range", "last_three_months_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7450, 60),
      ))
    }

public val Res.string.last_two_week_date_range: StringResource by lazy {
      StringResource("string:last_two_week_date_range", "last_two_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7511, 52),
      ))
    }

public val Res.string.last_updated: StringResource by lazy {
      StringResource("string:last_updated", "last_updated", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7564, 36),
      ))
    }

public val Res.string.last_week: StringResource by lazy {
      StringResource("string:last_week", "last_week", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7642, 29),
      ))
    }

public val Res.string.last_week_date_range: StringResource by lazy {
      StringResource("string:last_week_date_range", "last_week_date_range", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7601, 40),
      ))
    }

public val Res.string.lesser: StringResource by lazy {
      StringResource("string:lesser", "lesser", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7728, 26),
      ))
    }

public val Res.string.lesser_or_equal: StringResource by lazy {
      StringResource("string:lesser_or_equal", "lesser_or_equal", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7672, 55),
      ))
    }

public val Res.string.lesson_assessment: StringResource by lazy {
      StringResource("string:lesson_assessment", "lesson_assessment", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7755, 49),
      ))
    }

public val Res.string.lesson_list: StringResource by lazy {
      StringResource("string:lesson_list", "lesson_list", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7805, 35),
      ))
    }

public val Res.string.lessons: StringResource by lazy {
      StringResource("string:lessons", "lessons", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7841, 27),
      ))
    }

public val Res.string.lets_get_started: StringResource by lazy {
      StringResource("string:lets_get_started", "lets_get_started", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7869, 48),
      ))
    }

public val Res.string.line_chart: StringResource by lazy {
      StringResource("string:line_chart", "line_chart", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7918, 34),
      ))
    }

public val Res.string.link_label: StringResource by lazy {
      StringResource("string:link_label", "link_label", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7953, 26),
      ))
    }

public val Res.string.loading: StringResource by lazy {
      StringResource("string:loading", "loading", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 7980, 27),
      ))
    }

public val Res.string.login: StringResource by lazy {
      StringResource("string:login", "login", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8008, 21),
      ))
    }

public val Res.string.logout: StringResource by lazy {
      StringResource("string:logout", "logout", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8030, 22),
      ))
    }

public val Res.string.loss_access_passkey_dialog: StringResource by lazy {
      StringResource("string:loss_access_passkey_dialog", "loss_access_passkey_dialog", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8053, 138),
      ))
    }

public val Res.string.male: StringResource by lazy {
      StringResource("string:male", "male", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8192, 20),
      ))
    }

public val Res.string.manage: StringResource by lazy {
      StringResource("string:manage", "manage", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8376, 22),
      ))
    }

public val Res.string.manage_account: StringResource by lazy {
      StringResource("string:manage_account", "manage_account", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8213, 42),
      ))
    }

public val Res.string.manage_indicators: StringResource by lazy {
      StringResource("string:manage_indicators", "manage_indicators", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8256, 49),
      ))
    }

public val Res.string.manage_school_directories: StringResource by lazy {
      StringResource("string:manage_school_directories", "manage_school_directories", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8306, 69),
      ))
    }

public val Res.string.memory_card: StringResource by lazy {
      StringResource("string:memory_card", "memory_card", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8399, 35),
      ))
    }

public val Res.string.minute_unit: StringResource by lazy {
      StringResource("string:minute_unit", "minute_unit", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8435, 23),
      ))
    }

public val Res.string.monthly: StringResource by lazy {
      StringResource("string:monthly", "monthly", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8459, 27),
      ))
    }

public val Res.string.months: StringResource by lazy {
      StringResource("string:months", "months", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8487, 22),
      ))
    }

public val Res.string.more_info: StringResource by lazy {
      StringResource("string:more_info", "more_info", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8510, 29),
      ))
    }

public val Res.string.name: StringResource by lazy {
      StringResource("string:name", "name", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8540, 20),
      ))
    }

public val Res.string.network_powered_by: StringResource by lazy {
      StringResource("string:network_powered_by", "network_powered_by", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8561, 54),
      ))
    }

public val Res.string.new_password: StringResource by lazy {
      StringResource("string:new_password", "new_password", setOf(
        ResourceItem(setOf(), "${MD}values/strings.commonMain.cvr", 8616, 36),
      ))
    }

@InternalResourceApi
internal fun _collectCommonMainString1Resources(map: MutableMap<String, StringResource>) {
  map.put("edit_filters", Res.string.edit_filters)
  map.put("edit_person", Res.string.edit_person)
  map.put("edit_report", Res.string.edit_report)
  map.put("email", Res.string.email)
  map.put("empty_data", Res.string.empty_data)
  map.put("empty_list", Res.string.empty_list)
  map.put("empty_list_description", Res.string.empty_list_description)
  map.put("empty_list_description_admin", Res.string.empty_list_description_admin)
  map.put("empty_list_description_non_admin", Res.string.empty_list_description_non_admin)
  map.put("end_date_label", Res.string.end_date_label)
  map.put("enter_code_label", Res.string.enter_code_label)
  map.put("enter_invite_code_message", Res.string.enter_invite_code_message)
  map.put("enter_link", Res.string.enter_link)
  map.put("enter_school_link", Res.string.enter_school_link)
  map.put("enter_school_name", Res.string.enter_school_name)
  map.put("equals", Res.string.equals)
  map.put("error_link_message", Res.string.error_link_message)
  map.put("example_url_placeholder", Res.string.example_url_placeholder)
  map.put("expand_pending_invites", Res.string.expand_pending_invites)
  map.put("expand_students", Res.string.expand_students)
  map.put("expand_teachers", Res.string.expand_teachers)
  map.put("export_data", Res.string.export_data)
  map.put("family_member", Res.string.family_member)
  map.put("family_members", Res.string.family_members)
  map.put("female", Res.string.female)
  map.put("field", Res.string.`field`)
  map.put("field_required_prompt", Res.string.field_required_prompt)
  map.put("filters", Res.string.filters)
  map.put("first_name", Res.string.first_name)
  map.put("first_names", Res.string.first_names)
  map.put("from", Res.string.from)
  map.put("gender", Res.string.gender)
  map.put("gender_literal", Res.string.gender_literal)
  map.put("get_started", Res.string.get_started)
  map.put("grade_level", Res.string.grade_level)
  map.put("graph_data", Res.string.graph_data)
  map.put("greater", Res.string.greater)
  map.put("greater_or_equal", Res.string.greater_or_equal)
  map.put("hour_unit", Res.string.hour_unit)
  map.put("how_passkey_works", Res.string.how_passkey_works)
  map.put("i_am_parent", Res.string.i_am_parent)
  map.put("i_am_student", Res.string.i_am_student)
  map.put("i_have_an_invite_code", Res.string.i_have_an_invite_code)
  map.put("in_list", Res.string.in_list)
  map.put("indicator", Res.string.indicator)
  map.put("indicator_detail", Res.string.indicator_detail)
  map.put("indicator_name", Res.string.indicator_name)
  map.put("indicators", Res.string.indicators)
  map.put("install", Res.string.install)
  map.put("interactions_recorded", Res.string.interactions_recorded)
  map.put("invalid", Res.string.invalid)
  map.put("invalid_code", Res.string.invalid_code)
  map.put("invalid_email", Res.string.invalid_email)
  map.put("invalid_invite_code", Res.string.invalid_invite_code)
  map.put("invalid_password", Res.string.invalid_password)
  map.put("invalid_report_config", Res.string.invalid_report_config)
  map.put("invalid_report_format", Res.string.invalid_report_format)
  map.put("invalid_school_name", Res.string.invalid_school_name)
  map.put("invalid_url", Res.string.invalid_url)
  map.put("invalid_username", Res.string.invalid_username)
  map.put("invitation", Res.string.invitation)
  map.put("invitation_for", Res.string.invitation_for)
  map.put("invite_code_label", Res.string.invite_code_label)
  map.put("invite_person", Res.string.invite_person)
  map.put("key_created_on", Res.string.key_created_on)
  map.put("language", Res.string.language)
  map.put("last_30_days", Res.string.last_30_days)
  map.put("last_3_months", Res.string.last_3_months)
  map.put("last_month_date_range", Res.string.last_month_date_range)
  map.put("last_name", Res.string.last_name)
  map.put("last_three_months_date_range", Res.string.last_three_months_date_range)
  map.put("last_two_week_date_range", Res.string.last_two_week_date_range)
  map.put("last_updated", Res.string.last_updated)
  map.put("last_week", Res.string.last_week)
  map.put("last_week_date_range", Res.string.last_week_date_range)
  map.put("lesser", Res.string.lesser)
  map.put("lesser_or_equal", Res.string.lesser_or_equal)
  map.put("lesson_assessment", Res.string.lesson_assessment)
  map.put("lesson_list", Res.string.lesson_list)
  map.put("lessons", Res.string.lessons)
  map.put("lets_get_started", Res.string.lets_get_started)
  map.put("line_chart", Res.string.line_chart)
  map.put("link_label", Res.string.link_label)
  map.put("loading", Res.string.loading)
  map.put("login", Res.string.login)
  map.put("logout", Res.string.logout)
  map.put("loss_access_passkey_dialog", Res.string.loss_access_passkey_dialog)
  map.put("male", Res.string.male)
  map.put("manage", Res.string.manage)
  map.put("manage_account", Res.string.manage_account)
  map.put("manage_indicators", Res.string.manage_indicators)
  map.put("manage_school_directories", Res.string.manage_school_directories)
  map.put("memory_card", Res.string.memory_card)
  map.put("minute_unit", Res.string.minute_unit)
  map.put("monthly", Res.string.monthly)
  map.put("months", Res.string.months)
  map.put("more_info", Res.string.more_info)
  map.put("name", Res.string.name)
  map.put("network_powered_by", Res.string.network_powered_by)
  map.put("new_password", Res.string.new_password)
}
